New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

There is no indicator on the top panel of Gnome3 #9682

Closed
laichiaheng opened this Issue Oct 11, 2018 · 2 comments

Comments

Projects
None yet
2 participants
@laichiaheng

laichiaheng commented Oct 11, 2018

Please provide the following information

qBittorrent version and Operating System

4.1.3 from flathub
Ubuntu 18.04

If on linux, libtorrent and Qt version

Can't find libtorrent
Don't know how to see the Qt version

What is the problem

No indicator

What is the expected behavior

There is an indicator on the top panel

Steps to reproduce

open qbittorrent

Extra info(if any)

It's a flatpak version of qbittorrent

@FranciscoPombal

This comment has been minimized.

Show comment
Hide comment
@FranciscoPombal

FranciscoPombal Oct 13, 2018

Contributor

Can't find libtorrent
Don't know how to see the Qt version

This is explained in the contributing guidelines

  • Specify the version of qBittorrent you are using, as well as its architecture (x86 or x64) and its libraries' versions (Help -> About -> Libraries).

Don't know anything about the flatpak distribution of qBitorrent, but I don't think it is official. You could try also contacting the maintainers of qBittorrent on flathub.

Contributor

FranciscoPombal commented Oct 13, 2018

Can't find libtorrent
Don't know how to see the Qt version

This is explained in the contributing guidelines

  • Specify the version of qBittorrent you are using, as well as its architecture (x86 or x64) and its libraries' versions (Help -> About -> Libraries).

Don't know anything about the flatpak distribution of qBitorrent, but I don't think it is official. You could try also contacting the maintainers of qBittorrent on flathub.

@laichiaheng

This comment has been minimized.

Show comment
Hide comment
@laichiaheng

laichiaheng Oct 15, 2018

@FranciscoPombal It's solved by installing it from the PPA

laichiaheng commented Oct 15, 2018

@FranciscoPombal It's solved by installing it from the PPA

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment